<?php 		
	$sql="SELECT FORMAT(AVG(aca_notasxdes.nota_definitiva_numeros),1) AS promedio, CONCAT_WS(' ', aca_estudiantes.apellido1_est,aca_estudiantes.apellido2_est,aca_estudiantes.nombre1_est,aca_estudiantes.nombre2_est) AS estudiante FROM aca_notasxdes INNER JOIN aca_estxasigxgrupos ON (aca_notasxdes.cod_estxasigxgrupos = aca_estxasigxgrupos.cod_estxasigxgrupos) INNER JOIN aca_asignaturasxgrupos ON (aca_estxasigxgrupos.cod_asigxgrupo = aca_asignaturasxgrupos.cod_asigxgrupo) INNER JOIN aca_estudiantes ON aca_estudiantes.cod_estudiante = aca_estxasigxgrupos.cod_estudiante WHERE (aca_asignaturasxgrupos.cod_grupo =$grupo AND aca_notasxdes.periodo_calif =$periodon) GROUP BY aca_estxasigxgrupos.cod_estudiante ORDER BY AVG(aca_notasxdes.nota_definitiva_numeros) DESC";
	
	$academia->instruccion($sql);
	echo '<div style="display:none">'.$sql.'</div>';
	unset($sql);
	$row=$academia->extraer_registro();
	$dtsColegio=$sesion->get('info_colegio');
	$i=0;
?>
		<table width="50%" cellspacing="1" class='boletin' >
		<tr><td colspan="3">Puestos de los estudiantes en el grupo: <?php echo $grupo; ?> periodo: <?php echo $periodon; ?>  </td></th>
<?php
		
	do{  
		echo '<div id="pageBoletin">';
		$i=$i++;
		$promedio=$row['promedio'];
		$estudiante=$row['estudiante'];
	?>
<link href="../css/formato_boletin.css" rel="stylesheet" type="text/css">
					 <tr>
						 <td width="10%" class='spancabecera'>Puesto en el grupo</td>
						 <td width="25%" class='spancabecera'>Estudiante</td>
						 <td width="10%" colspan=2 class='spancabecera'>Promedio en el periodo</td>
						 </tr>  
					<tr>
						<td ><?php echo $i; ?></td>
						<td ><?php echo $estudiante; ?></td>
						<td ><?php echo "<b>" . $promedio. "</b>" ?>;					
					</tr>
	</table>
<?php
	echo "</div>";//cirra la pagina
	
}while($row=$academia->extraer_registro());
$academia->liberar();
?>
